All resources All frames

# ServletWrapperFrame

Allways attached to a ServletWrapper. Act as the HTTP interface of ServletWrapper.

## Inherits

The ServletWrapperFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The ServletWrapperFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.servlet.ServletWrapperFrame.html,v 1.3 1998/03/27 08:23:58 bmahe Exp $